-S 1  -X RUN  -Q 0 -L 2   102 300
-S 1  -X RUN  -Q 0 -L 2   76 300
-S 0  -X RUN  -Q 0 -L 2   58 175
-S 0  -X RUN  -Q 0 -L 2   50 175
-S 2  -X RUN  -Q 1 -L 1   49 200
-S 2  -X RUN  -Q 1 -L 1   42 200
-S 2  -X RUN  -Q 1 -L 1   39 200
-S 2  -X RUN  -Q 1 -L 1   32 400
-S 4  -X RUN  -Q 2 -L 1   31 300
-S 4  -X RUN  -Q 2 -L 1   29 125
-S 4  -X RUN  -Q 2 -L 1   27 175
-S 3  -X RUN  -Q 3 -L 1   26 100
-S 3  -X RUN  -Q 3 -L 1   25 100
-S 3  -X RUN  -Q 3 -L 1   21 200
-S 5  21 175
-S 5  15 125
-S 5  14 150
-S 5  12 100
